<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="button54.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wgAADsIBFShKgAAACRhJREFUWEftV3lQlOcZBwoL7MEewHLtBSw3q7AsAnIsAVkE5fYATUWRUwSlKAhe
        gEo80CJqvFBURjwytZqJprVorOI1qc1Y05iYsV5RsciMTtUmaeKvz/tmk0yn4/V/fjPf7Dfvvu9zP7/n
        /Wx+wctQXV0dYjKZVoeEhByPiYk5M2rUqH3Z2dmFW7duFVi3cLS0tLiNGTNmVmho6EHaf572/TEuLq6l
        rq7OzbrlzZGcnFwulUq/JcVYsWIFDh48iJ07d2LlypUoKSn5Kj09vXTx4sUKUtjl7e39NRmGdevWYc+e
        Pdi3bx8WLVqEtLS0ryZPnmywinx9TJgwIV4oFH4XHx+PLVu2oLy8/HNzovlcgF7/vdmcjNVr1mDz5s2I
        jY39j8FgQE9PD1pbW5GXl/cv8nyAIvE0KysL3d3dGDdu3PW1a9cKraJfDyTgA2dnZ658+vTp57ds2Sou
        L6/LmDqteHFyyluDIpEIFAH09vaitLQUmZmZjywWSz1FSsTO01qgXC7/mhnR1tbGjCjlgl8He/futVep
        VE9DQoKxa9duJJkTPwoMUD9MjXNBSa4ChZkeiAwWQyR0gEyhgMEQDto/TCmwWEVwhIeH91EUsX//fmbs
        Ievyq7F69WqVRCJBQkICsnPzERnohIFeX9w94Ye7p3S4P6DB3dPhOLc3EFWTvKD0lEAmk0EmdUFAQMDn
        lJZ3V61aJaKIlNna2qKzsxNFRUXXreJfjYaGBp2TkxMCAwPg7SZE9zta5Ke6whgsR2KEDHPe9kL/ziDc
        Pm/G0F+yMbA/FgUWFdzd3LghCrkcVJjbqVDH2NnZgQoVOTk5963iXw3KmY6FztbWDr5qCdzIM5nMFUql
        Ej4qH2i1Ovj7eaNyshc++zACw5eL8eBSMba3G+GndSMDJHBxcUF2zvhh6iIsXboUEydOvGMV/3LMmzdP
        SVX8LitAOztbOAudSbkL3N3dWZ7h5+dHkQlEaGgIQsNGIiPeB+f36/HwrxMwdHUuPj0+CZZ4LcQyBZKT
        3kJjYyO6urpAHPGEaqRiw4YNDlZV/4u+vj6b1NTUMvLyscWSAaPJCIG9AGKJC1xdXUF9Dp1Oh6CgICo6
        AyIiI2GKioQxyoSkuACc3KXF0MVcPL62FIOXG2Ax6yASOcPDw4Nzx/jx4/nvjBkzrlA0jFa1P2DTpk02
        o0eP7mJes3xNK54GqVAAuYuAh5J5r1arodfrQZUNo9EIRk50hj+xsdFIjgvCuQNaDF5IxdDHBdjWpqaz
        Ir63o6MD1JKMM0AMiiVLljCOyLSqt7Exm82lDg4OWLhwIYg6IXR2RG6KFDqvH6qbeaHVarn3I0eORHR0
        NBhB0Tn+JMQnIjrGiLHJWlw7Rt0yYMTZ9xKgdHNBREQE54na2tqJvr6+HzN5zc3N7HlC0QjgBmg0mntM
        AaPPlJSU+8E6CaqmuJMBlH+5DJ6enjz8wcHBXCDzPjExke3lD3tnaxERIzCjQI0bZ/LpNwQKmZTOejF2
        vH7kyBGbZcuWSaiOvmTpPHr0KCjlvdwAarmnVCSM458XFhY2GULkuHgoGzqVGHIeAU9e+T9GgAbNTxGg
        ecH5gq2NGBHJeAD+vp5w9/Ai46WUBinGWNLauCICGVzDuGENUXlBQcE9vvijAUQez+fPn5+jkIvw9xM5
        mJShhYRakLWfWq3hwsPDw3hemcKfayCWr7H6CAwI5PXCzkilMujVIkzKi+nmigik5ycD8vPzB/kiHeAp
        YFOMCGMjvV9tq4/BmQOJcHd1gdxVAn+1O/QBGopCKO+CSOqCqKgo/rD38HADjxDlmXcM6xyh2AXmSCfU
        l6hRVRi9c+niRUpK95esmNnwokm5lxuQlJRUYW9vD5qAbPg8t1hSb7nJnXHhcAY2tQQiNdYTNy41obk2
        Chqd1soDoQgLC+MPew8KDCOO8OdcwbxnxeZMZBamF6N2qjuufqBFZZH/N16e3ti+vQf5EwqeEFMGcwPI
        cxtGPgKBgDEWdu/ejbFjxyLYT4FLh6OwY4kKd8+Y8MWJJPgT07FoMUJinuj1Afxdq9Vwz1nHKGhAicVi
        CBwFSIlxxuFODW6dUOMmPfMqElA0ZcqzvKysHK78RzAuoIKqotA9NhhGYllbC7KzsuHvI0JzhR6bF/mg
        v8cHXkopDR9P+JAyH5WaPFbDy0uJ5hoTVrX+Gr4aD0gkYjg5ilE5UYV/HA/HrX4f3OjX4Wa/Bjs7TN/m
        Zk81WdX+P6hfvaigtrNZEBMTi1HRCdQJYuSkK1FRqMSKOk+kjXaHRiWFK3kqU8jhQUad7A3C4DkTivPV
        MIa5orM1Bv88m4I7p8JwmxTf+ZMKd85EoWVu6odWVS/G8uXL9YwVGSlRD7Pc/ptNRzepI6ZkSNHVrMTu
        NSqsm+eBhaUKlE5yRVuVB3pWuKFppg+GPp2F4U+KcP9iCo3tEbhNob9zKhQ9nWmPqkqnBVnVvBjUjkZH
        R0fOWGVlpaA5IViwoNFAt5pqkUj8naPACXpfOdLiZVj+Gw+c7gvG79b74+zvaSB91oCHV+sw9Ekxhs6P
        w72PwnH7whj8tmXcN7NKcpKsKl4O6lEtKyK6B2LmzJmg+5zG+hd1TEq5k5PweRoV6eyaGqp4d4xLDcax
        vgIMXpmD4SuVNJ6nYehyIR5ceRt/fn8G6mZPRfXs6htWEa8G9agDVfQzdudrampijDXR+hdHcrK5Qejs
        /Dzdks4qGvPnN4D6+1FSgumLqukpD1obs+53tBdezbLEPhYKHbF+fReKi4vftx5/PdB3wB9YLx87dgxE
        zydpjv+KrdfX1/sTHfew6VZZWYmNGzfylq2pqR0mg2tWd6zjl9KKskq9XCF/yqj64HsHkJuXO4utvzao
        +BKpE4iULPxmXFZWdo34/2/UId9XVFTQZXUX5syZw4joGXnPI9W9YwcaFzQ+yszM6CdyepSRkYEdtFaQ
        P+FWe/s73LA3Ag0ZKjrRcyIptLe3c2HMmKqqKnYNv0kKptFslxMdd9DEfMIomSKEbdu28e8B+g/kwD1y
        ZqRV5JuDBoaZQr6LUjJAF83TNHa76UvHQuxpb93CQd8DcuL2cvL8EO2/SHeGftq7bO7cuUrrll/wAtjY
        /Bfiv5i+/wOj/AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="button53.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAACjhJREFUWEfNVwdUlFcWfjNDHZrAUARCU5AgAiJVYAEhjhiQDlIUEBFxBBJAMEFB
        qYJGbIAKrmIXFDBqwIJrQYkBV426BmvMRkk2J7EXysy3dwZOdt0lZkv2nP3O+c4/M//9537v3fLuz/4f
        wSGqEUcR1Ylc4i9Bassf+vgbgMPhKNvZ2RWI0tK+WvRR3v2UVNHtCbb21Tw5OYNhkzcgJycX5+zs3KGp
        qTni/X8LXC5X4f2AgNrz3ZfEnVdvor3zEk5fuIzzXVcQOzuxU1FR8Z1h05+hoKDgkZKS8tjMzGwbiZEf
        /nkkSHfqreCYmprlnTx9duDza7dwtKMbew8dx5rNO1Gxrg479jXDw2vKWdohbbJVJKoSpSES6OnplXt7
        e/fZ2Nhk0CJ+R0IClJWVY9Q1NFK0BYJcXX39cgNDoyptgc7HPB7XgZ4ZMaQcWmHgJAeHQnd39z2ubm5H
        jx5vF1dv3YclJZVI/WAxlpWUS8ZaWnbZOTicm+zhedV3qvBOUFh4b1zinEdhkVESFxeXwbg5yf1llRsG
        19XVi7c1HpQ0HzuFY+e7ceriVRw+dR55xWWPTc3HZJA/3pDbkcHh8njWm2rrXm7c1oDsJaVIEmVi594D
        CAwKoXAk4OOCQqzbuAXb9jZhd3MrVqytga6ePjKzs7FqXTXtXD1K19SQ+FXIWlKE6ITkgVgS13LiDKq2
        7XqtqqYWMexrZPB4vPGbare83FC3C+k5BVhSuALtp84iIDAIUdGxKCgqweatO7Cv5QgaKVR1u5qwZGkB
        +vv70dTUjEku7qiub8DGHQdQUlkNTS3tjXw+P29F5frBz2/chaWVdd2wq7+B4vsOxS9UXl4+hJi+Y9fu
        vk+qtyK3oAy19btw9foNJKculKRl5lA4VqK6bjv2NH+Gw+3ncOQPnfggKwclJcUYN24cjAwNkZtfiOv3
        e3H2j9dRVL6qb+Wa9X23en/EwfYzAzq6enOH3f4M3kT7iQca9jdJqrfUSyqrNmP/oaNYVr4OlVW16Ojs
        QnV1zU8qKirz9fVHp5uPGVtqbWNb7+w6uU04PaB7Zuzsuza2dk/V1dUljo6OsLCwgJ6+PtZv2Y4v7z3E
        jQc/4MrdB6jb3fD6d94+5VQS0kR+AxwrK6uQA01Nj05+fhkbdx6guNZi1fo6HGw9gf3NLY9tbW1jpHZD
        5j9DmkzKRA2iHYXugo6ODgJDAuET4ANRmkhiaWXV5ebh0TZ+woTtaurq08lOjjgiOAYGBtPmzRddL125
        dnB52WpJZk6eJCQsHBoaGicoRJFkE0w15E8qbOiziuypNzGFwnjXc5onouNjMDtpNqryI76rFKqE0L23
        ddQ3oEU5kKbC578aZzUOvn5+8Pf3h5eXl8TCfIxk+mgl8WI79izYmF3WUWCZZK859JgM0h0ptLS2GvDw
        c0Tj/sXoe/09bu5LuBduwDEeMvl1GJGAG25u7gjy90XU+14ImPYeZs6MRmpqKuJmzcJMT1s0BSngXCQT
        x5mzbg05Jm0wMjjrMY+KaPas+7wLJJJNAK7iybfHJdlTNdJ1eW+vfymkMS4SaGpIqlIn4c/HluDRF5tx
        bms2liYJESD0wdzkecjJzSVBMcjyHo2vUxnWuLFvTZSGRCxwYyv6zzLgOZ+cJxH34vXr2+jYk/Aq24kr
        IhPpAfeL4Mtx2KV1ocoQH5sL3D0CPL0LSd+PeHjtJJrWZCAukOIbHYO8vDx8mJ2DWD8nXJjFxWo3do7P
        ZWr5QtYg+RMJGCTCAAMD+djdsAidFzuwOslm0MpYr5b8jJiI0tXPc9Bh/c8rtID2DOD+ceDlQ0Dymv5M
        gt5bXThZk4YFkZMRHhEhE1FcUoroGdPQFcUZDDNkMRUBrBVfkvM+hh9/4OJoawAONKfgp8eP0d5Wj7J5
        3n1WlhbSivoneKpw2ZNSZ3p41Sjgs0Tgxh7gyS1A/IIE9NP1KR58sRsd6+OREuqKiIgoZGVlITouHi0h
        fGx0Z81CU5b6zV7W13ORwWkiF0sLinH8WC6OtFXi2YsXqFsWgyUL478xMNC3GPYrA49aYYM9n49DPiSg
        UIFCNxU4t3w4DHdoRT8Ar3oheXobN1sKcHp1FKKnOyMmNg4ponTsjdXEiWB2T02OGeUI2f6uQ5oSgSYP
        2traaGrZj4MHZ6L70hncu3sdORHO0NHSyh32LYOqMp9/zcPeHr935QCLSESNGXAwckhETwPw4DTQ20k8
        j4F7bbjVmI3Ta6IQ7u+FtDh/fJOviq5Y9p2uEjPQkmc2DUWGtzZt8Iab+2RMFQpx+kwjGhuj8fC7Xny6
        uwIzLHj5/L+rCWUqvQuR0dHIdTeGeKF0F+SBrROBFhLR/gHQWQxcXAtcqiJWA5erIen+BN+3ZuJpQxBQ
        qYWzVH5Ukm70fxzH0ZzZV08EvywujoKAuqM0V9rbS9FyaDnlw0+oSZ9yJ8yUGQ65H8In/tOnI5RqvieC
        g4EPGW5nKWGw9l1gjx/tRhTQSpVxNJU4H2hLBg7PBhrfBzZbAUVyOOLP4CrPvaKgqGitwGHmxzbY/+X2
        V0EwNuDCyMgQ27eGY/uOSPTc6sGOVUko8uRuGPYtgx3F61Fi0lwkuZpj23Q97KhIxdEYyofVlJSbLIHt
        LsBuLxI0Zei6bRKw3oB2Sw4gwWtdGcw1NEADTa9AIIiLd5GvfnZHH0cauVhbzJC50ATFK8uwPGHi80QH
        Tr2fKfMe9i2DtAwXmZiZDUybEYzVTqMhpmyv8tNFbzKF5CPKjWXkqEQJqODj2ofKuJlB3/PoHoXs1VyG
        ABMl0GiGkJAQ+Pr6PjfX4tc8PDZxQPyCg/xcLia5TkZCqDNSHTkVPM7IXVGBWKSto9PnPcYUrVpySFbk
        4MswBsk8cjSfKGLoDmfYle6BprIFuBLGxdMEhiJXTbw3VShzHhwcjKDgUIjinPsGexMlB3dyoKLMoKuj
        jgIf3h0HXfbWKVrapWIVlZS+NtDVw4SxFvC2tcRiJ3V8OlUePZG0mvEM57yM8TLdCgutVJDk40CTUgyi
        oqKGnAcFITAwBK2VhrjYpgB9AQOXwyByY33zHFjCv3osGtIRXKiqqnrb2Nh4wNpmAmztJ8HR3g7vWozF
        HHVF5JuPQjitOj0jA3PmJMoESJ2HhUdh8UwT3O+gZmSvAr6qKvwtmDjPk60fpcjeNr6PCOkoLqSRu1xJ
        SannHROTwZDQUERIT8e0NFknFIlESExMRHx8PJ2YCyTzAsz6e+lASk3Qg52TEyZb8MWZrqzeTEM2zv/H
        kCapJu1KAs37Z4VC4ZPk5GTxggULJNnZ2VI+T05K+mqpn2DgUq2CpLZ8NKITE+Drai6OGc/qTNT/O+f/
        CEUSYk0j2HI1NbVma2vrIHo7slNV4BmNF3BO2dqaYU5KPGYFOvbNGMut0VGWvWv+5uCSiBXUQZ8RL9Io
        tpWuh+kN7RGF6wslee5qK3UWK1CUVdb/DFokYi45bKbd6CAeJlUL6XcBURqyXwFjfwXnoj7O04yGEQAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="button52.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAACL5JREFUWEftl2lQU1kWx6O4IYugLEoQAyIYE2UJS0AQgQjNFkAEhIBsYhRDQEB2
        EBUhJIEoSOhGRByEVgFF7W5xHcutQdoNtB3b0RnXlsa1kVaWvH8/mfSXGXUsnfkwVfOrunXfcuv8z73v
        3HPuo/yfz6G6uprS1NREaWlpGblvbW0d6f+gvr6eEhQUxLCwmJdEn2M6uaioSPnmM3krXFlRqeLp4eFj
        OINW4b8ysd1/nbRzrk9IQWzCSs2NGzeOjJNKxGNoRrTu8jIBIoOdixoaGkaefzaF6zdomZjMbDOxcwA3
        Jw/ccjnCr/XCouYsGCw7eVlZ2cg4L2+vxbNMaXh1T4bSvC++LywsHHn+2dDp9PzxBrNgsTof7M1tYFc3
        w7tAitTWb2HrE3g3jr96lFwuH02j0bqrtwiguFeBg1+F9YcE+UypqKhQWvlE3i6/ubl5sSrVDE7Sbcg9
        eRqSu/eRf/ch5m+sgmlJM9y4wdbu7u5epjON0H9nG+lAPe6fycZSX+eY3bt3Ky19Itu2baPMd3FyHjVa
        Ba4pOXArEsN9/QbMi4zGvDUlMP6mF0y/yPVaWtrHq8QJIG5Xg/h7LYgbUqRFONRt2bJFaekzEInFapqa
        k55+Ud0Iq4tv4PWTAnG/EAg7eAKGdbcwKyqjZ6aJEfHqqhiKv1RA0VUI4tJ61GQuuicrLRutNPPpiMVi
        ir6+/h5m6DLQ2wdg2Ukg5C6B5J/7MD27HprWHqjaGA5FZyZet2egtcQFw2dSca48ALHBvqxNmzYpLX0i
        EonkbSDGqOpPxaKufpifG4bfLQKCpwSs41NgYmyAX08ngziThoYcDjycjTH0TQReVs5HrBMzt6amRmnp
        PWRnZ1P4fD5FKEw0mE1ncAwMjDixcXGcKrmcIxGVMBMSVqsKhUKTCRNUFZyDZ2F0SgHX6wRW9A7DlOMJ
        eZ4/ho8LMHhEiPyVwdBQH48Xm+kYTlSBxMv0RGnZB+LAysqKYsNijaZSqRJ1OrtfI0oCtaQ6TIwTY6I9
        FwwyskMXmA7azjI8r6Gu8YKdngeT04OwuawA99Bp0Iz18KJtOYjvVuNgChssphl28p3xRqCNZ+GqqHQz
        JJb4+Y5Xyv0rxcXFKrp6ujXaDsugHX4OqhZNULU6AZ1lj2HW1A/Tph/hk7UWh4tYaEoyhqujOayauzH3
        whAMXbxRvtYJgzvcMJhvgK/jbPEozQK/8cbiqq8asqwM+0Ic7ARlUum7AzEhIYFib2/vOkFNF57BcTjc
        EIaOkysgK/GHtwcXGjoyMFc+hF/3AOxaOpGd4Y+eGiayljJgtrYUNCM9PC+dA0XiKCj4ozAUPR49oRNR
        wZqM6DnUplW8EGOl1LvZunUrhVz6aheGDvo6Q0E8ywShIPcxcQQd7TVYnx8CJiMOupZd4HW+RtDNVwgR
        5+F6hSWyfKehPNEebxJUgJhR5KzH4bjrJKSypj/n2lnystPWfnj7cTgcCsfDk6YzadLgxc02ILqDgJf5
        pPgeANfI/mf8eP07SEVBcHYOhBrjCiLO9yPxuQJRjTtwScxAA1eXnLUKbnFVsdVBD1ZsFwSHLnUoLS1V
        qnyAnJycKepqGl0uxhoYamYBlwOA3jRgqIF0oIt04CEI3MCFDhFKShbBydUPE91uwfd4H1gdryDOckVz
        pCEOuesgwt4clsuSMKPlMWa6+AmkUqlS5T00NzdTrK2t03R0pyLXXg+KRjpw3gu4swLEryJg+ADpxBmy
        tZFO7EBzSzBKRPNhuWAJxsf8AttOBfKLI9CeMwPOvBjE//UJAuqbodv4CMzVG4+mpqYqlT4AWWB20T0C
        sdyGdKCWBqKNDVwKJPM4H3haALyWkatRTjYRfuvLw64ad4gKbGDowEdgVS3ayubjWgkd9q2XEfaAgPD2
        I0zOaYVJwZ6BxKxcrQ8mn7cvycy2w4LHR8iGDRioMgGxmwHizwvJHE7Gwk+RIB7wQfQkgugVAk/IEvsk
        GQOPBLh1PgI3jwdDcdwZ1yUMWMj2IvAOmZafDYORtQ3UXbfBcPVd/Mch5Z3U1tZSmExmnO7M2QjY147D
        acZAtSEe11uj/6gb0E5+jquLyYpG7oybS8kW9o/+RjCIK2SsnOGAaLXElQJzxFibwautG/wnBDjlO6Hf
        8gqM6PQ6mUymVHsPAQEBmmpq6r3u2RIE5OaiSWiG/TvCUZdhCcW3bHI1XEF87wHigjdwwQfo8CHvOVCc
        dAH2W0FRZ4aza2ZghY4xtJY2wVPegvizF6EtacfsvLonGZnZ45RS7yYlJYVia2vLU9ecRHhuboR3mD/6
        d1qgU+qAa4WmIHaZgWhikjO1AnHABvd3sXFKzALRSH6q7dOhkOsj3dcYVA8BxsgGMTb4EpbIvwY1ZTuo
        WzsItk+A3b89CyQnJ1PmzZuXoa49hbDlBqORo49zs8fjWBJtRICQTwXxJRU9spmoFMzFkeZYHMswxaB8
        GnYKmZghPoixLcMYVUNAJWkADsnlcNy0HXoH+8AIiF73UadiMh+QBcmaq6Wt3Ws02wJsV29YRPKxMswe
        f4qfhss503FMaITOoKkY+soEm3mzEJPCA3v/ZVBPERjTSjpQTYCaexuem2uxZO8hGNTdAXt59t7MzEyl
        ykfg4+eryWQwS7W0dXp0LO1hxBOAmVoMxuoMWMbyyRQ7A+W+hoiTbED4/WE4dBFkWQbGtRCYVtGLuauK
        sOxOH9bcewrTlC2Y4+oT81EZ8Z/JzExXZ1nb+BkZ0So1J095oEW3guOGL+F19Afw7z2D4PkwePcJOF1T
        gHZsELa13bCPSURody+iHxPIejmMhctX/U2YnjVBafLTyc9bp8Zkzo3S09e/MsthARbmSeBffwzcvefh
        XXMIXunFvUyWbbau/lSZd3z8D27CNS3syKgtnMAgt3379imt/AcQiYpHR0VGMxwdHSJsbGyTnJ0XJMyd
        Q3dcFs4bW1BQMDLm7W/agQMHRq7/64hEIuXV/xwUyu8VfgoKfKg4LQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 197580 characters]
        4wAA//8AAP//AAA=
</value>
  </data>
</root>